<!--
/********************************************************************************
 * Copyright © 2018 Mettenmeier GmbH.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
-->
<ok-navigation [hidden]="router.url === '/loggedout' || router.url === '/'" class="fixed-top"></ok-navigation>
<div class="mt-7">
    <ok-error></ok-error>
    <router-outlet></router-outlet>
</div>
<ok-version-info></ok-version-info>